/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Contas comuns da web";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Mensagens instantâneas";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Conta de e-mail regular";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Licença de software";
"Database" = "Base de dados";
"Wifi Network" = "Rede Wi-Fi";
"FTP" = "Conta FTP";
"SSH" = "Conta SSH";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Cartão de crédito Azul";
"Black Credit Card" = "Cartão de Crédito Preto";
"Gold Credit Card" = "Cartão de crédito Ouro";
"Platinium Credit Card" = "Cartão de crédito Platinum";
"Gold Credit Card without image" = "Cartão de crédito Ouro sem imagem";
"Green Credit Card without image" = "Cartão de crédito Verde sem imagem";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Programa de Fidelidade";
"Restaurant VIP Card" = "Cartão de Restaurante VIP";
"Voucher" = "Vale";

//-- IDs & Licenses
"Driving License" = "Carteira de Motorista";
"ID" = "Carteira de Identidade";
"Passport" = "Passaporte";
"Social Security Number" = "Número de Seguro Social";

//-- Banking
"Bank Account" = "Conta Bancária";
"bank1" = "Banif Banco Internacional do Funchal";
"bank2" = "Banco Espírito Santo";
"bank3" = "BPI";
"bank4" = "Crédito Agrícola";
"bank5" = "Caixa Geral de Depósitos";
"bank6" = "Banco Comercial Português";
"bank7" = "Banco de Portugal";

/* Bank Names */
"BankName1" = "Banif Banco Internacional do Funchal";
"BankName2" = "Banco Espírito Santo";
"BankName3" = "BPI";
"BankName4" = "Crédito Agrícola";
"BankName5" = "Caixa Geral de Depósitos";
"BankName6" = "Banco Comercial Português";
"BankName7" = "Banco de Portugal";

//-- Insurances
"Insurance Card" = "Cartão de Seguro";
"Car Insurance Card" = "Cartão de Seguro Veicular";
"Home Insurance" = "Seguro Residencial";

//-- Travel
"Confirmation ID" = "Indentificação de reserva";
"E-Ticket" = "Bilhete Eletrônico";
"Frequent Flyer" = "Passageiro frequente";
"Car Registration Card" = "Registro do Veículo";

//-- Contact
"Contact" = "Contato";

//-- Combination Lock
"Combination Lock" = "Combinação de Cofre";
"Phone Password" = "Senha de Celular";

//-- Notes
"Stick Note" = "Nota";
"Long Note" = "Nota longa";
"Chalk Note" = "Nota de quadro";

//-- Generic Templates
"Generic Card with Picture" = "Modelo de cartão com imagem";
"Green Generic Card" = "Modelo de cartão verde";
"Blue Generic Card" = "Modelo de cartão azul";
"Glossy Generic Card" = "Modelo de cartão brilhante";
"Purple Generic Card" = "Modelo de cartão roxo";
"Rainbow Generic Card" = "Modelo de cartão colorido";
"Paper Generic Card" = "Modelo de cartão de papel";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "Cartão de operação bancária";
"Last Generation Credit Card" = "Cartão de crédito (padrão novo)";

/* Template Generique */
"Template with Picture"="Modelo com Foto";
"Template with Title"="Modelo com Título";
"Picture and Title"="Foto e Título";
"Other Template"="Outro Modelo";


/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "Cartão de Seguro Social";
"Stock Fund Card" = "Cartão de Fundo de Investimentos";

/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";


/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";


"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Aplicação";


"European Health Insurance" = "European Health Insurance";